apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-32-eks-1
spec:
  channel: 1-32
  number: 1
status:
  components:
  - assets:
    - arch:
      - arm64
      archive:
        sha256: dba70357c30fea2f1f4938a6eb53370db87cf3a4ccb7c0204b4faf983cd9b82a
        sha512: d487f9a4dc4e2d2e25ef5fa640ca37d398263451fb907e7d957697e6f6df0e86f80e0d11a9e2954d3e3c079b68a4a34ae863603bb6c026ae29616ef4eca06324
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/etcd/v3.5.15/etcd-linux-arm64-v3.5.15.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.15.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2ad1c3b8527ea3741213c61d0b1f226376bded1a86f6c9e11a0ec3924dec2d81
        sha512: 4b934c22d9ab29c2a8ac703eb45f00a0673eeea12468895b1174d3edcd29b1ac13ab75de23affa8a5cfdfde1838b0acfab51bdf589a2dbb59559402e941d0276
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/etcd/v3.5.15/etcd-linux-amd64-v3.5.15.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.15.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:b0e2ef88c46e2e3197791788c24677ce621bb31b7b60d6377a7ef112f15e1a8e
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.15-eks-1-32-1
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.15
    name: etcd
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:8f673176ec2fe78ad103538507a40fbbdd2fd11bcbaeec39096887d08f6e6055
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.7.0-eks-1-32-1
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.7.0
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:0c4f06b45a634f60852fe9bf4cdb8d68bc68eba168fb842d58b9bea91c4a1264
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.12.0-eks-1-32-1
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.12.0
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:accaa75f4e69d625c4054b84c6a186e140e67abe6bcae3ab8251ad42a3137c65
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v8.1.0-eks-1-32-1
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:4c4566bc9f6905969758defdb3605da6a3930317199c9625760d0d0c7c65cdaf
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v8.1.0-eks-1-32-1
      name: snapshot-controller-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-validation-webhook container image
      image:
        imageDigest: sha256:8e5c32cc23550afc50f9f43a80250ca93e896d6b62ebfdc55647288e6dacd7e1
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-validation-webhook:v8.1.0-eks-1-32-1
      name: snapshot-validation-webhook-image
      os: linux
      type: Image
    gitTag: v8.1.0
    name: external-snapshotter
  - assets:
    - arch:
      - amd64
      archive:
        sha256: 05c476774e986a94e0828f564ad2643464fd99f123792c0e5713fdb4a6f1ca5d
        sha512: 788608f8f1b02e19e2d66472508b7f4d9de180fa488f5e6782605fb245bd6d0d9f1d9a4501b9d6c80284acbe28f7124b7608574e1dc742f80c78964c16e85964
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3a87a67fd8fa6fd2b428620865ca29b2492d7347119be11d56f64cea733cc054
        sha512: b8ee7f7a2edfee12a9905b2c23b8be01aba0ef223de7ad15c2d16e230d9b7acbfb11b4aeb5edc304b244c4bb879d04b11a05686171c8c5cdc127c7cbde654c63
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7d57b0799987de615f6c5a94e7f204e08f19ce66d745c8101ea4cfe099612733
        sha512: 8845e6aae64a1b3e34524b434c944092a1861018de4c3366c355954ee1f168c58243f36e6ea33cb183f521babeae2e28f5756278eb9889651b250489d7dab371
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 972eb2d6952ed920ff413b61017671825c8b79ef98c4e882d7e984b1d5184b87
        sha512: ee4267eb5e796c36a200a8a75ffb3263c8ff8204e4431d74f421e0298552ef687af746c7c10e8e6e3cd082cd50c79b504d3296c6da2e1bab489213d375d95fa6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 2947399752a6da6e9d66101280e6f8b45abde4369dc3b54868ae94dad08dc202
        sha512: f4dbf3ef2f9c0edd1905756c05af3551e7fd33136253afd30a5ff7e25656996054315ad4467d75aab5a838330f57a887c6c3c90dd678a8b62a6a92308a2a4e6a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 4141aa0f9fcee1096452fd62e95c4d299b9111463aaa8e9955b40fa32497b35a
        sha512: 2ca1fd952043ff465437639b3ab8fa5880be8a39ed46a9635a968626a898892ada9dc7b212b1aa5aef8e7e5b315e22a5be66e40836c603fd842a447ee68297bf
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8428c8e17c336d07d379af36e5f85c31572c04e1d4ebec4d64f9bf191bd1d0be
        sha512: 7d2057c9d859119ddf637c5c29e3df038b6c37036cc7a4ca9168449c3bd97834e1917efcbcb664ad24b61447583acc8fb0cafeca5dcc180e0adcfef107c80b91
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b985ad648505bd1d23176d55e19937fcec1b05815b6340856728ef3ae6d7917e
        sha512: 8e6645995b3cb3774173a6547676efbfbf378f8a20ee51690cdc1508ec5226e0f7caf31101e48119cd627ad0f5cb4e2ce1218e26c538f2f454969efdf56b846b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2081361ddf3dac7c4de26f1d97c17a42669c0b35fc5a063bfa7ee398792483e5
        sha512: ebd0b9107f7c7801db97bde3314eddfe2990ff29bd6f4bc670cb2e72815410fe33fd8e9372987466115aeaeb3199808acdf0dae32272ec267d9d6a75b0805a4e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:e575dcd7765c41cb1d956446e70e6bffbd103c254823b96f009157cd424a2c43
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.32.0-beta.0-eks-1-32-1
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:a8646dad65f34c63b63e69bb4107386bf49f3a5e2b14c3b57e9a28852a588a74
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.32.0-beta.0-eks-1-32-1
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:55f7a9e38698d564e6bb0cd2a6b49225bd484d262e519343c3f68a107f293ac4
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.32.0-beta.0-eks-1-32-1
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:c41caf2a1949f6e65843b642a6c1f278fbb50100591beab26d97d9bbea0cabf8
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.32.0-beta.0-eks-1-32-1
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:3f6ce18691461e81a6ff366126fc4802d03a166cb812f5ec015826719712e68f
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.32.0-beta.0-eks-1-32-1
      name: pause-image
      os: linux
      type: Image
    - arch:
      - amd64
      archive:
        sha256: 467288c54aa8e9e1052e742d77a77628b07fb0843489ee25f3535368fbce2d02
        sha512: 299b8604d361ffb01eacbaa5f058b9ccba4079bd092c59edc359703d18fccfc9448f727477e4e012c830e4b81758804075cb9d49ba69d8a6eba011eb308dad30
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 33a6dbd0efc07773da958e2482752920d8649f54e8b7dbad520b490990d68ef2
        sha512: 1dbee04c8250d5b7ffe3c569a0a1b1aeed377619e722244c660bbe1936ef24967e48a3d1d5ab6e06d10aef3801a3d4886e73a9874892d173eccca0ee888a75ea
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d931ad237c541a2cea1e2f3642b2a5e9db19fce6cbc4ff2f3b27736ddec27221
        sha512: cdcbbbac164b25672cbc2526673ec28e863d52bdb08b88ec6512687000419f23e93a7440686bde6962df85e1b3bde76886a5bd0bbe7a80c6cc34662527cb1aa3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 5052f9ed3ee77680e49dc95326b7c7f08c04a1666cdd889dfd9fdc7f0eea7003
        sha512: b2c84070ea3d356c5d695b96219b99a367eb54c6a705b9556271f61c14a02e88b19ddb9c6fd4fe2353381c05e6dff45b85aeaf8be3c5d194ee4d83065a22ae96
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b0d947649986a96c034616b13dfaa16f4130a37e1524735dd3634e7d2754f2bf
        sha512: 9273355f2fb60f8ed505fa00df463bca244b65aeac689652e616d5c8ea1435166be73ddd99586f544a2a59c04cead31bd6c77e18bf2e22b052883c4e5696beb4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 18915bbd8174e93fe49a4754caa76f93cb1e348258ce670ee3efebb5097013a8
        sha512: 9fe6c0e62e1e74c2aa3b437bd1a0ae2c475243513bb02e935f01ecf45f42f02e787c32a6c6809fa43db59d3dd2ecb3f20bc9b0d697de6efe398229b825689da1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 6feb09fe957efd8a3e828a884b0abb9e9694e1d79e864baab14b419d7234aa21
        sha512: 0d40ad8ec2a81bf06f68dd12aa311b50496a3e7b75feef3d2bbf764ce2b1fb046bb3a9e8f62839278a53287187e287c2645f2b3335677c11afcfbee5711f8303
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: e5312806eac892e8d872cdad6017c7a072d21bca80d3d752085b53b5e200957a
        sha512: a1dba6491c195a66f0c7709838819c7a1a11221254f3129900e2f2a9c33209cf4b4612f31d41c8c9a6e9fe49c8f9ee15e2cc7113b38f0589a2fa1b9284b8d3d4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 1044cd1639affcc75f9f0aef92b218eca2b01ef435d263589cfe36febc23c51c
        sha512: 8e5e0f9f14f186e1531845b7bd07854bdfaa9dc7abb0c4bf2be2e694db887607585a83b1816df3f96a15acf242c8aeb9f907a6b0f6b9d04d0785d53bce34209b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: da4b42ff36b5822ed63ff999a9806b93a513aa2097469b9192645895f88a75dd
        sha512: ac813c48e238fdc9ce9ee0790e38b66d70e6e77e053537a4ae3e4092df095608d068c4e5e54076a3f88190638e3ec15e2a81f9cd7e62eabeae34b84ab83804aa
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: bc55f69387979b248c16ba0f79a2392dfdaab16fc519824cb84e4d11aae1abac
        sha512: a9ad0a07c7dfa67eb821b76f4f6960c4e695b4c8ff4cebe8ae2a58b959103aca1e1a068d981f6c4f326a72862aace43ec4e7def7786149796135dae433afb4c9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: fbbb84203e6c0c8aafcbcab049b1b3089d0d80748616eca1eb1ae433f534fe7b
        sha512: c6ff2f9a7d41d804361a226c4b4b9bd099d37e03422d615c2f15d484122fb76294662ceaa5e71bfb661c5575835d0211486dfd2bf5784f5fa6e224389e93f004
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 569862ce02e3bfb82c5226a5ab247a49f5d5336ae3271998a240c12de91df6b4
        sha512: f2931241e5a2c25a71f06d729b80ad226431b747f45a3843e4d012c9d47926103b6d47e495556ad53a47e2fa984232ce43d5f640eeb30d4b922b6fdab3eb3529
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7afa9b0462a1b8a5328875dfd3bb8523e8b9c1825b504de4f03626efc554fd8e
        sha512: a8e591b45aa9d12e85d0ff316a04929da305d7a6e1a7609423694d15c11a32fc5293dd58c6577bd2d4fec4a0255c79388aabeca56cfcd52a3538cdf35e144128
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 44edc67420bacd7141323eb3d9fee8b7007d60632d0d1727eb2dfce246150999
        sha512: 4f7655c34c40a658ee4d2b14096ce0651ae3634347e32d2f3536f365d28dae01e4c77a6f3667a4d96d29eb046562e2ee82608f99ed8ddb03f2a1beb68572eb62
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 769992b45f704c268acf908122803be379435e29ffe11a89718c3197c475579c
        sha512: 080ec93d79c397b9806a9afe93a1d271af5a47cf0a7de10ab3bcd311efe70747f50a63acedc12ae28c1713b5bfbbb86c7f40fb22a319f52dc2beb1de9a40aa5d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1a7dba68700ee808555902d66b6abc693225e5c0a4bc6623c6b3d283bec8e117
        sha512: 75739d4775266b79834625169ca57fc93c691b64bc92ef784343efe9c928e7123e316f252d741439574e1ccfc1ed7df40332d851e09ab0ccb0f09ca05e848022
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ada984ab39bcc6ab3b18fd84af7cb1a552346f7e5b12199f5efe32b660a6b50d
        sha512: 443d1d91b74eac5074885fd04c0d93bede6f8c61513930d6b2229e6b5eb668b879e4752517d4e55849eb87480d4dbbf83557544c14593c26a5680806d5c61089
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: abdad477a4abb30d2ccb419257b7dcd6da3fcc765c57c0e90ea63b95a2c3718d
        sha512: 830e7a8c9e5607d1a3fead7c7c2d9e0d94215cc086d1ed7470f61e8bb5a57b6a886ccb5482e256d412e7a3452b49a157da02656d50107329e82571ea8fc1f7e4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6d2355d96ea85874fe7d62ebcc9abde75dece87d0aa9718ef39aa58475bad8c9
        sha512: b5376110b562ee2a7a15eb9a70a33280f9213725960990b17c4cc3de73855cce0c63c759832c5408a25d9cbcd35a6097e419bcc44aac2bc2bf264c8ce916680d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 9a0170e6fcc2f4595604ba3ebe5059e53d0889685b58d5ad6326c2c0135344f1
        sha512: f8b8809c1b6198812e89d12ee913f7c51fe8a4d7935f8e00725e56c9c71b8aa04bbefed65254babee3f4f45161fc211d046dc1c5791f2c037f6ef3009fc38051
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b073564c03a5a6665d3d389c08c5535f8d04bc5804cc00a28f56cf84ea8cd920
        sha512: 0328e2d4ed7d45c6f1aab0f238037a86073bd4d938d63e0abc0e510432b55d057525b59ca7b3965b84d938763c58bf680c381d68733021cfb6a3adc46d141427
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 0ff0bfa8906cf52c2622fed493e1dd15b5c72bd98eca727348c43059eb9197aa
        sha512: da1d1a3763c67f3b24a7fdeeb7ec37a68922247db12fd9ea1064797b50ae26b9d5eadbc6d45503eb245e74f8e9290ab2a291e91ceab8cd6e3e23e4cff4dcf1f7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: dd1001aac5d7c4e1dfb4b51f05c7c1bd35b82b613ff31f9116d3b1b3da4ac5ac
        sha512: ae023bd7a67ede5f2ba25ad42cb89d9965575523ab947f8d435d881a2f6d4322ec2787df23d2648d69d49c3fbf4c165cc64f0d22a56a4b739537b0b08dcff65f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 561bd29a53600e8bf16aeb41927c601b45b5c1c8f99e234d7aaacba761eb9350
        sha512: 828f9c7f07a8025f3a20adc16b47d17c2077104ee5a96664e8d18f066d99504eb2726719ffdedae9c82590285caa262cbac0ac11e2656226eb0d568e1fa96c0c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7b793d599c1615eefa20b4b1151620921b7bb651a985b936088ea33feb850e40
        sha512: 4070e5dbc4d39bad9bd3f073560178d12379d7d15f2b9e1af13060369c652a66191114f2791f25970f5ec270d692c979ca40505366538bcf5367eb8648145831
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: aae4ae1c2c70f9fbb68e3976fc213c0cdce3c1535b3b4042f2a326d8f259214b
        sha512: aab2302c3df23dacda19498bcd4b9eba445a5d12597f6b9bcedccbb23b5e11ac71eabc61e66b0b8404a10dfb190b21c1b3f194056579e12e4140c299cc43984c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: 386a465cdc15f1cfdfc74f7cd3a0569f2d4c4b1047f5e6731d1200c3f3a0fc47
        sha512: b63b89d191593890e0c246a88bde3191b10ba47db47f5c522707c1eca44b74fb295ee1b6fe31410621bb2e46fe30898883e83d42c652d676f75f09183f081ecb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/kubernetes/v1.32.0-beta.0/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: 246835e56308b337b757a8b02bf30fa25955c5b6
    gitTag: v1.32.0-beta.0
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:c9d1ad6219f280a157e55b6738d5909a9b0cc5a3e49917dbde193bbb32861aea
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.12.0-eks-1-32-1
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.12.0
    name: node-driver-registrar
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:814be28cf2559f80cc1dcb94f1bf52ff687526647eefd8db4990fa62be36ecef
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.11.3-eks-1-32-1
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.11.3
    name: coredns
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 79ecee7097f5755722674a86ced2125300581ce8f5a9cb850a08313f8aa00873
        sha512: e54be93922ec13036cce50994a4c8ba335204a1af846f723b42b2dd19aa149ab0afdf54a1e537f3df4bdee59005f3e1a2c9f75f823fecc2c3582647a8b8ebbb5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/aws-iam-authenticator/v0.6.28/aws-iam-authenticator-linux-arm64-v0.6.28.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.6.28.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0379678a6e04d43a8954a248789a4df4c8f2c631d07a23471bf9efec486525af
        sha512: e61dcf1639ead6f68aeae5cf733142050ed21f226a4ab89caa0925235182eb72f77c5779123cd2c1aade26fe693f8f71e568d27ba7e682099db1000161d87e3f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/aws-iam-authenticator/v0.6.28/aws-iam-authenticator-linux-amd64-v0.6.28.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.6.28.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 5b7cf807e469738a8f1f89b8e2152154e234cfcea319f06f895d50d7b006a7fc
        sha512: c45c0977ae2568423cb2e9c2c48d4d1750dd613c652cd93ef74199c8dcb4d3082745bb58b11558d3db686a5858caa7a5cd540c8aa877456115ed0f8fa471f53b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/aws-iam-authenticator/v0.6.28/aws-iam-authenticator-windows-amd64-v0.6.28.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.6.28.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a3a28303c4861e5f382f5df9ebd86f805bc8fe1c78cee794a7c6c6e17e16e2c8
        sha512: 410a165aefb0452c15b130526351066c5538ab51d2d7fcb85251de3a94fe329294d2415e779664694de655931db2ca9cd64826ce571036591a36b17b7a63f1fa
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/aws-iam-authenticator/v0.6.28/aws-iam-authenticator-darwin-amd64-v0.6.28.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.6.28.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:1f45227e63ee460cbad207e849583fefad2715bc2a08b67def835b3e640058e5
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.6.28-eks-1-32-1
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.6.28
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:31eed06c6fc196cbfd578d3f49e597cb81b040906ff972c4fa1d07f10f4632c0
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.2-eks-1-32-1
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: metrics-server
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:5e05e3b756ba4e9027a0df36485e08e248eab95c2dfb1e873f860c6c18ba00ac
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.14.0-eks-1-32-1
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.14.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:3616d1eca5b3a7b66167cf3a7a048eccb71fd54e0a1e29deee588639f414748d
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v5.1.0-eks-1-32-1
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v5.1.0
    name: external-provisioner
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 10a8036b5cb101e2d69acc91b44af430c219ab27a5672c6761aa9f0dd7c19ff3
        sha512: 49dc9ce2342d468d03bc3b6b11e93f0bbfee8b4f9e3a3336a737ab116cf7b9a655e1e706b44626e9c88eb9be7fe696fa7d40b13c8acbdad8fa4854019e1926bf
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/plugins/v1.4.0/cni-plugins-linux-arm64-v1.4.0.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.4.0.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a6bf5dbb5e7eaf29fd802af0d3494926a0f439419861cea7bd8f8bd40a328a7e
        sha512: 76b1d13efe5d6d34c8f832806252039bb6c65130d2ff68dcaa97d1f94012b71b248d702de8c8d08634d251965a1c8efa097be857cf1bc497e9218945c73744d9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-32/releases/1/artifacts/plugins/v1.4.0/cni-plugins-linux-amd64-v1.4.0.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.4.0.tar.gz
      os: linux
      type: Archive
    gitTag: v1.4.0
    name: cni-plugins
  date: "2024-12-06T20:19:42Z"

